Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 08:05:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:52 AM, 13th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:53 AM, 13th Mar                     hi                    Yes plz           11:53 AM, 13th Mar                     hi                    You will call mi           11:53 AM, 13th Mar                   mayar                   I am contacting you from the chat team           11:55 AM, 13th Mar                     hi                    Ok           11:55 AM, 13th Mar                   mayar                   may you elaborate your issue ?           11:55 AM, 13th Mar                     hi                    What about my refund           11:55 AM, 13th Mar                   mayar                   we are not able to make a call with you           11:55 AM, 13th Mar                   mayar                   Kindly send your order number           11:56 AM, 13th Mar                     hi                    Ok           11:56 AM, 13th Mar                     hi                    6278909601           11:56 AM, 13th Mar                     hi                    Hello           11:58 AM, 13th Mar                     hi                    Why very slow reply           11:58 AM, 13th Mar                   mayar                   Thanks for providing me           11:58 AM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           11:58 AM, 13th Mar                     hi                    Ok           11:58 AM, 13th Mar                   mayar                   We would like to inform you that your product  reached our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           12:00 PM, 13th Mar                     hi                    Ok           12:01 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            12:02 PM, 13th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237079